1. erosbach's Avatar
    I am just messing around with Icy and was wondering how i would run it as root. (Yes icy, the old and outdated installer)
    2010-10-30 05:17 AM
  2. iNT3Rv3NTiONZz's Avatar
    What do you mean?
    When your jbed apps can work outside of there sandbox anyway, why do you need this?

    iPhone4 16gb black - 4.1 Limera1ned
    iPhone 3G 16gb white - 3.1.2 jailbroken
    Blackra1ned
    THANKYOU ONCE AGAIN GEOHOT!
    2010-10-30 12:23 PM
  3. erosbach's Avatar
    I get an error saying I need the superuser privilege

    Device: iPod touch
    Firmware: 4.1

    setuid: Operation not permitted
    setgid: Operation not permitted
    dpkg: requested operation requires superuser privilege
    Last edited by erosbach; 2010-10-30 at 08:10 PM. Reason: Automerged Doublepost
    2010-10-30 08:10 PM
  4. iNT3Rv3NTiONZz's Avatar
    I have icy on my phone and it works fine, what are you trying to do with it? And where did you get it from? It might be a dodgy file..

    iPhone4 16gb black - 4.1 Limera1ned
    iPhone 3G 16gb white - 3.1.2 jailbroken
    Blackra1ned
    THANKYOU ONCE AGAIN GEOHOT!
    2010-10-31 01:36 AM
  5. erosbach's Avatar
    I get that when I try to install DEBs
    2010-10-31 04:11 AM
LINK TO POST COPIED TO CLIPBOARD